<bugID>912189<Summary>Show CSS value autocomplete without waiting for first character</Summary><Description>Currently, we have great autocompletion of CSS values in the rule view of the inspector.

However, it requires that you first enter a character, and then shows values starting with that character.

We should be able to show *all* possible values for a given property right when you tab to / click an empty value input.  This is a big help if you can't remember the possible values for the property.</Description></bugID>